{
  "entity.minecraft.trader_llama": "§fHandelslama",
  "inventory.binSlot": "§fØdelegg gjenstand",
  "merchant.next_level": "§fTrader's next level",
  "container.crafter": "§fTilvirker",
  "entity.minecraft.villager.cleric": "§fGeistlig",
  "container.upgrade": "§fOppgrader utstyr",
  "itemGroup.search": "§fSøk",
  "container.stonecutter": "§fSteinkutter",
  "itemGroup.combat": "§fKamputstyr",
  "container.enchant.clue": "§f%s . . . ?",
  "container.chest": "§fKiste",
  "entity.minecraft.villager.librarian": "§fBibliotekar",
  "entity.minecraft.wandering_trader": "§fVandrehandler",
  "itemGroup.inventory": "§fOverlevelsesforråd",
  "container.loom": "§fVevstol",
  "itemGroup.coloredBlocks": "§fFargede blokker",
  "entity.minecraft.zombie_nautilus": "§fDødbåt",
  "entity.minecraft.villager.farmer": "§fBonde",
  "container.hopper": "§fGjenstandstrakt",
  "entity.minecraft.dark_oak_chest_boat": "§fMørkeikebåt med kiste",
  "entity.minecraft.nautilus": "§fPerlebåt",
  "entity.minecraft.oak_chest_boat": "§fEikebåt med kiste",
  "entity.minecraft.horse": "§fHest",
  "entity.minecraft.acacia_chest_boat": "§fAkasiebåt med kiste",
  "container.enchant": "§fFortryll",
  "entity.minecraft.jungle_chest_boat": "§fJungeltrebåt med kiste",
  "merchant.level.3": "§fSvenn",
  "entity.minecraft.cherry_chest_boat": "§fKirsebærtrebåt med kiste",
  "entity.minecraft.villager.fisherman": "§fFisker",
  "entity.minecraft.spruce_chest_boat": "§fGranbåt med kiste",
  "itemGroup.consumables": "§fForbruksvarer",
  "entity.minecraft.donkey": "§fEsel",
  "container.chestDouble": "§fStor kiste",
  "itemGroup.foodAndDrink": "§fMat & drikke",
  "container.enderchest": "§fEnderkiste",
  "entity.minecraft.mangrove_chest_boat": "§fMangrovebåt med kiste",
  "container.smoker": "§fRøykovn",
  "container.dispenser": "§fUtskyter",
  "entity.minecraft.birch_chest_boat": "§fBjørkebåt med kiste",
  "itemGroup.tools": "§fVerktøy & utstyr",
  "container.isLocked": "§f%s er låst!",
  "itemGroup.crafting": "§fHåndverk",
  "merchant.level.1": "§fNybegynner",
  "inventory.hotbarSaved": "§fGjenstandsverktøylinje spart (gjenopprett med %1$s + %2$s)",
  "merchant.trades": "§fHandler",
  "entity.minecraft.villager.none": "§fBygding",
  "container.grindstone_title": "§fReparer & avfortryll",
  "itemGroup.buildingBlocks": "§fByggeblokker",
  "container.spectatorCantOpen": "§fKan ikke åpne. Utbytte ikke enda generert.",
  "container.enchant.lapis.many": "§f%s lasursteiner",
  "entity.minecraft.chest_boat": "§fBåt med kiste",
  "entity.minecraft.chest_minecart": "§fGruvevogn med kiste",
  "entity.minecraft.villager.cartographer": "§fKarttegner",
  "container.shulkerBox": "§fShulkerboks",
  "container.furnace": "§fOvn",
  "entity.minecraft.mule": "§fMuldyr",
  "container.inventory": "§fForråd",
  "entity.minecraft.llama": "§fLama",
  "container.repair": "§fReparer & navngi",
  "container.enchant.level.many": "§f%s fortryllelsesnivåer",
  "entity.minecraft.bamboo_chest_raft": "§fBambusflåte med kiste",
  "container.lectern": "§fKateter",
  "container.enchant.lapis.one": "§f1 lasurstein",
  "entity.minecraft.villager.armorer": "§fRustningssmed",
  "entity.minecraft.pale_oak_chest_boat": "§fBlekeikebåt med kiste",
  "entity.minecraft.villager.toolsmith": "§fVerktøysmed",
  "entity.minecraft.villager.shepherd": "§fGjeter",
  "container.repair.expensive": "§fFor dyrt!",
  "container.shulkerBox.more": "§fog %s til...",
  "container.enchant.level.one": "§f1 fortryllelsesnivå",
  "itemGroup.natural": "§fNaturlige blokker",
  "entity.minecraft.zombie_horse": "§fZombiehest",
  "entity.minecraft.villager.fletcher": "§fPilmaker",
  "merchant.deprecated": "§fBygdinger fyller opp forrådet sitt opp til to ganger om dagen.",
  "container.blast_furnace": "§fMasovn",
  "inventory.hotbarInfo": "§fSpar verktøylinje med %1$s + %2$s",
  "container.brewing": "§fBryggestativ",
  "itemGroup.ingredients": "§fIngredienser",
  "container.barrel": "§fTønne",
  "itemGroup.functional": "§fAnvendte blokker",
  "entity.minecraft.villager.butcher": "§fSlakter",
  "itemGroup.hotbar": "§fLagrede verktøylinjer",
  "entity.minecraft.villager.leatherworker": "§fLærmaker",
  "entity.minecraft.villager.weaponsmith": "§fVåpensmed",
  "itemGroup.redstone": "§fRedstoneblokker",
  "merchant.level.2": "§fLærling",
  "container.creative": "§fGjenstandsutvalg",
  "entity.minecraft.camel": "§fDromedar",
  "entity.minecraft.skeleton_horse": "§fSkjeletthest",
  "container.dropper": "§fUtslipper",
  "container.crafting": "§fHåndverk",
  "entity.minecraft.villager.mason": "§fMurer",
  "itemGroup.spawnEggs": "§fFremkallingsegg",
  "entity.minecraft.villager.nitwit": "§fTåpe",
  "itemGroup.op": "§fOperatørtøy",
  "merchant.current_level": "§fTrader's current level",
  "container.repair.cost": "§fFortryllelseskostnad: %1$s",
  "container.beacon": "§fVarde",
  "merchant.level.5": "§fMester",
  "entity.minecraft.hopper_minecart": "§fGruvevogn med trakt",
  "entity.minecraft.villager": "§fBygding",
  "container.cartography_table": "§fKarttegningsbenk",
  "merchant.level.4": "§fFagmann",
  "container.enchant.level.requirement": "§fNivåkrav: %s"
}
